type=armor
items=minecraft:diamond_chestplate minecraft:chainmail_chestplate minecraft:iron_chestplate minecraft:golden_chestplate minecraft:leather_chestplate
texture.diamond_layer_1=test_layer_1
texture.golden_layer_1=test_layer_1
texture.iron_layer_1=test_layer_1
texture.chainmail_layer_1=test_layer_1
texture.leather_layer_1=test_layer_1
nbt.CustomModelData=4847877
